* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary: #E6312E;
  --white: #ffffff;
  --black: #000000;
  --textgray: #6f6f6f;
  --headingcolor: #146AAE;
}


body {
  font-size: 16px;
  color: #6F6F6F;
  background-color: #FFF7F7;
  font-family: "Manrope", sans-serif;
}

/* strong{
  color: var(--black);
} */

/* background color */
.bg--white{
  background-color: var(--white);
}
.bg--light{
  background-color: #FFF7F7;
}
.bg--black{
  background-color: var(--black);
}
.bg--gray{
  background-color: #EEEEEE;
}
.bg-gradiant-blue{
  background: linear-gradient(180deg, #146AAE 0%, #082C48 100%);
}
/* background color end */

/* padding */

.pb-50 {
  padding-bottom: 50px;
}
.pt-50 {
  padding-top: 50px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-200{
  padding-top: 200px;
}
.pb-100{
  padding-bottom: 100px;
}
.py-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.px-15 {
  padding-right: 15px;
  padding-left: 15px;
}

.py-80{
  padding-top: 80px;
  padding-bottom: 80px;
}
.pt-80{
  padding-top: 80px;
}
.pb-80{
  padding-bottom: 80px;
}

/* padding end */

/* text color */
.text--primary{
  color: var(--primary);
}
.text--white{
  color: var(--white);
}
.text--heading{
  color: var(--headingcolor);
}
.text--black{
  color: var(--black);
}
/* text color end */

/* text align */
.text--justify{
  text-align: justify;
}
/* text align end */

/* font weight */
.font--bold{
  font-weight: bold;
}
.font--600{
  font-weight: 600;
}
.font--700{
  font-weight: 700;
}
/* font weight end */

/* heading font size */
.heading--h2{
  font-size: clamp(28px,3vw,48px);
}
/* heading font size end */

.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.common--btn {
    background: var(--white);
    border-radius: 50px;
    display: flex;
    width: fit-content;
    padding: 15px 25px;
    color: var(--black);
    align-items: center;
    gap: 10px;
    border: 2px solid var(--white);
    transition: 0.3s;
}

.common--btn img{
  transition: 0.3s;
}


.common--btn--white {
  background: var(--white);
  color: var(--black);
  border: 2px solid var(--white);
}

.common--btn--white:hover {
  background: #FFFFFF1A;
  backdrop-filter: blur(6.099999904632568px);
  color: var(--white);
  text-decoration: none;
}

.common--btn--white img {
    filter: brightness(0) invert(0);
}

.common--btn--white:hover img{
  filter: brightness(0) invert(1);
}

.common--btn--primary {
  background: var(--primary);
  color: var(--white);
  border: 2px solid var(--primary);
}

.common--btn--primary:hover{
  background: transparent;
  color: var(--black);
    text-decoration: none;
}

.common--btn--primary:hover img{
      filter: brightness(1) invert(1);
}

.common--btn--transparent {
  background: #FFFFFF1A;
  color: var(--white);
  backdrop-filter: blur(6.099999904632568px)
}

.common--btn--transparent:hover{
  background: var(--white);
  text-decoration: none;
  color: var(--black);
}

.common--btn--transparent:hover img{
    filter: brightness(1) invert(1);
}

.common--list {
    padding-left: 20px;
}

.btn--group {
    display: flex;
    align-items: center;
    gap: 10px;
}

.center--heading{
  text-align: center;
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.center--heading .sub--heading, .sub--heading {
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}

.left--heading .sub--heading{
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}

.common--container{
  max-width: calc(100% - 170px);
  width: 100%;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.banner--inner--1 {
    background-image: linear-gradient(180deg, #146AAE 0%, #082C48 100%);
    position: relative;
    padding-top: 70px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner--inner--1.no-bg:before {
    display: none;
}

.banner--inner--1 .common--container {
    position: relative;
    z-index: 1;
}

.banner--inner--1:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url("../img//who-we-are/banner-bg-1.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.banner--inner--1 .left--heading {
    padding-top: 30px;
}

.banner--inner--1:after{
	content:"";
	width: 100%;
  height: 65px;
  background-color: var(--white);
	display: block;
  position: relative;
}

.banner--thum--1 {
    transform: translateY(65px);
}


.inner--page{
	background: #FFF7F7;
}

.max-w-540{
  max-width: 540px;
  width: 100%;
}

.number--list {
    list-style: auto;
    padding-left: 15px;
}
.img-fit-cover{
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media(max-width:1440px){
  .common--container {
      max-width: calc(100% - 100px);
  }
}
@media (max-width: 1280px) {
    .common--container {
        max-width: calc(100% - 50px);
    }
}

@media (max-width: 1024px) {
    .common--container {
        max-width: 100%;
    }
    .pb-50 {
      padding-bottom: 30px;
    }
    .pt-50 {
      padding-top: 30px;
    }
    .pt-100 {
      padding-top: 50px;
    }
    .pt-200{
      padding-top: 100px;
    }
    .pb-100{
      padding-bottom: 50px;
    }
    .py-50 {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .py-100 {
      padding-top: 50px;
      padding-bottom: 50px;
    }
    .pb-m-0{
      padding-bottom: 0px;
    }
    .pt-m-0{
      padding-top: 0px;
    }
    .py-80{
      padding-top: 40px;
      padding-bottom: 40px;
    }
    .pt-80{
      padding-top: 40px;
    }
    .pb-80{
      padding-bottom: 40px;
    }
}

@media(max-width:991px){
  .banner--inner--1:before {
      background-size: cover;
      opacity: 0.5;
  }
  .banner--inner--1 .left--heading {
      padding-top: 0;
  }

  .banner--inner--1 {
      padding-top: 50px;
  }

  .banner--thum--1 {
      transform: none;
      margin-bottom: -50px;
  }
  .common--btn {
      padding: 10px 15px;
      font-size: 14px;
      border: 1px solid var(--white);
  }
  p, li{
    font-size: 15px;
  }
}
